Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Escritorios: KDE, Gnome, otros...


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

KMIX - KOPETE - AMAROK ... ¿No quieren estar en la barra de tareas? [SOLUCIONADO]]
  #1  
Antiguo 27-abr-2011, 14:13
Avatar de manelleon
manelleon manelleon está desconectado
Miembro Junior
 
Fecha de Ingreso: 05-diciembre-2005
Ubicación: L-V: Madrid ... V-D: Cáceres
Versión: Trabajando sobre 12.3 x86_64 + KDE 4
Mensajes: 531
Agradecimientos: 51
Agradecido 7 Veces en 6 Mensajes
Poder de Credibilidad: 12
manelleon está en el buen camino
Enviar un mensaje por MSN a manelleon
Exclamation KMIX - KOPETE - AMAROK ... ¿No quieren estar en la barra de tareas? [SOLUCIONADO]]

Buenos días a tod@s,

Os posteo porqué depués de navegar por nuestro foro y buscar por internet (San GOOGLE bendito), sin encontrar una solución a mis problemas. Que por otro lado no sé si mis problemas son ERRORES de KDE o no.

¡¡¡ Al lio !!! ...

Estoy sobre openSUSE 11.2 (x86_64) + KDE 4.6.2 (release "3") + KERNER-Desktop Linux 2.6.31.14-0.8-desktop x86_64.

Dicho esto, os paso a comentar mi "poltergeist" personal.

KMIX: Se ejecuta desde KDE o desde consola y no produce mensaje de error. Miro entre los programas ejecutados, y se está ejecutando correctamente. Sin embargo, no se muestra en la barra de tareas. Cabe reseñar, que es un problema de KMIX, no de audio (que realizadas todas las pruebas posibles sobre la configuración de audio funciona correctamente), ni de PulseAudio (que NO tengo los paquetes instalados). Desde Phonon he probado con los motores Gstreamer y XINE, sin embargo el resultado es el mismo, no se muestra en la barra de tareas ni reproduce ningún sonido.

KOPETE: Se ejecuta y funciona correctamente. Sin embargo, aunque tiene marcada la opción de que se muestre en la barra de tareas MINIMIZADO, nada, que no le da la gana.

AMAROK: Me sucede lo mismo que con KMIX. Sin embargo, el sonido cuando arranca openSUSE, me lo reproduce.

Sabéis si hay algún BUG reportado respecto de esto, o es un problema del KERNEL, que se ha de actualizar, o que se yo.

El problema es que este es el portátil que utilizo para el trabajo y ya he metido la pata actualizando KDE a la 4.6.2, y no me gustaría continuar metiéndola (la pata).

Espero vuestros sabios consejos al respecto. Un abrazo.
__________________
¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

Manel y ...
OpenSuSE
... ¡¡¡ REIVINDICA LO SIMPLE !!! ...




Última edición por manelleon; 10-may-2011 a las 16:02 Razón: Solucionado
Responder Citando
  #2  
Antiguo 28-abr-2011, 10:06
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.542
Agradecimientos: 566
Agradecido 2.446 Veces en 1.652 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Ejecuta el comando de abajo y fijate si ha dejado algun paquete del repositorio KDE 4 sin instalar.
zypper lu -a
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #3  
Antiguo 29-abr-2011, 10:37
Avatar de manelleon
manelleon manelleon está desconectado
Miembro Junior
 
Fecha de Ingreso: 05-diciembre-2005
Ubicación: L-V: Madrid ... V-D: Cáceres
Versión: Trabajando sobre 12.3 x86_64 + KDE 4
Mensajes: 531
Agradecimientos: 51
Agradecido 7 Veces en 6 Mensajes
Poder de Credibilidad: 12
manelleon está en el buen camino
Enviar un mensaje por MSN a manelleon
Cita:
Iniciado por DiabloRojo Ver Mensaje
Ejecuta el comando de abajo y fijate si ha dejado algun paquete del repositorio KDE 4 sin instalar.
zypper lu -a
Esto es lo que me muestra el comando:

Cita:
localhost:/home/manel # zypper lu -a
Obteniendo los metadatos del repositorio 'Descargas' [hecho]
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...
E | Repositorio | Nombre | Versión actual | Versión disponible | Arquitectura
--+--------------------------------------+-----------------------------------------------+--------------------------------------------+------------------------------+-------------
v | Packman - Essentials | MPlayer | 1.0rc4_r33253-1.pm.1.1 | 1.0rc4_r33321-1.pm.1.2 | x86_64
v | Mozilla | MozillaFirefox | 4.0.0-3.1 | 4.0.1-1.1 | x86_64
v | Mozilla | MozillaFirefox-translations-common | 4.0.0-3.1 | 4.0.1-1.1 | x86_64
v | Mozilla | MozillaThunderbird | 3.1.8-32.1 | 3.1.10-33.1 | x86_64
v | Mozilla | MozillaThunderbird-translations-common | 3.1.8-32.1 | 3.1.10-33.1 | x86_64
v | openOffice.org - Stable | OpenOffice_org-hyphen | 20080929-38.2 | 20080929-50.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-icon-theme-crystal | 3.1.1.4-1.1.4 | 3.2.1.6-1.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-icon-theme-galaxy | 3.1.1.4-1.1.4 | 3.2.1.6-1.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-icon-theme-hicontrast | 3.1.1.4-1.1.4 | 3.2.1.6-1.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-icon-theme-oxygen | 3.1.1.4-1.1.4 | 3.2.1.6-1.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-templates-en | 3.0-2.4 | 3.0-8.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-templates-labels-a4 | 1.0-6.2 | 1.0-12.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-templates-labels-letter | 1.0-6.2 | 1.0-12.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-templates-presentation-layouts | 3.0-2.4 | 3.0-8.1 | noarch
v | openOffice.org - Stable | OpenOffice_org-thesaurus-es | 20050720-5.2 | 20050720-22.1 | noarch
v | KDE - Core packages | amarok | 2.4.0-1.2 | 2.4.0-2.12 | x86_64
v | Actualizaciones para openSUSE 11.2-0 | apparmor-utils | 2.3.1-12.2 | 2.3.1-12.3.1 | noarch
v | JAVA | bea-stax-api | 1.2.0-7.3 | 1.2.0-28.6 | noarch
v | M17N | check | 0.9.6-3.2 | 0.9.8-18.1 | x86_64
v | KDE - Core packages | cln | 1.3.1-6.2 | 1.3.1-63.1 | x86_64
v | KDE - Core packages | clucene-core | 0.9.21-67.2 | 0.9.21-78.1 | x86_64
v | KDE - Core packages | clucene-core-32bit | 0.9.21-67.2 | 0.9.21-78.1 | x86_64
v | http-download.opensuse.org-e4badb52 | crda | 1.1.0_git200910101747-2.1 | 1.1.1-13.1 | x86_64
v | M17N | dejavu | 2.29-2.1 | 2.32-10.1 | noarch
v | M17N | droid-fonts | 1.0-3.1 | 1.0-9.1 | noarch
v | M17N | efont-unicode | 0.4.2-217.1 | 0.4.2-226.1 | noarch
v | Cliente de VideoLan VLC | faac | 1.28-3.pm.6.1 | 1.28-3.17 | x86_64
v | Cliente de VideoLan VLC | faad2 | 2.7-1.pm.6.1 | 2.7-15.9 | x86_64
v | Packman - Essentials | ffmpeg | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | M17N | fontconfig | 2.7.0-3.2 | 2.8.0-56.1 | x86_64
v | M17N | fontconfig-32bit | 2.7.0-3.2 | 2.8.0-56.1 | x86_64
v | M17N | fontconfig-devel | 2.7.0-3.2 | 2.8.0-56.1 | x86_64
v | M17N | fonts-config | 20080121-54.2 | 20080121-60.1 | noarch
v | M17N | freetype2-devel | 2.3.9-2.6.1 | 2.4.4-53.1 | x86_64
v | M17N | ft2demos | 2.3.9-2.1 | 2.4.4-54.1 | x86_64
v | Wine | gettext-runtime | 0.17-65.2 | 0.18.1.1-4.1 | i586
v | Wine | gettext-tools | 0.17-65.2 | 0.18.1.1-4.1 | i586
v | KDE - Core packages | ggz | 0.0.14.1-42.2 | 0.0.14.1-51.1 | x86_64
v | KDE - Core packages | ggz-client-libs | 0.0.14.1-61.2 | 0.0.14.1-72.1 | x86_64
v | Packman - Essentials | gmplayer | 1.0rc4_r33253-1.pm.1.1 | 1.0rc4_r33321-1.pm.1.2 | x86_64
v | KDE - Core packages | gpgme | 1.2.0-2.5 | 1.3.0-4.1 | x86_64
v | M17N | groff | 1.18.1.1-172.173.2 | 1.20.1-183.1 | x86_64
v | Packman - Essentials | gstreamer-0_10-ffmpeg | 0.10.11-999.pm.1000.1 | 0.10.11-999.pm.1000.2 | x86_64
v | Packman - Essentials | gstreamer-0_10-plugins-bad | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | x86_64
v | Packman - Essentials | gstreamer-0_10-plugins-bad-lang | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | noarch
v | Packman - Essentials | gstreamer-0_10-plugins-base | 0.10.30-999.pm.1000.17 | 0.10.30-999.pm.1000.23 | x86_64
v | Packman - Essentials | gstreamer-0_10-plugins-base-lang | 0.10.30-999.pm.1000.17 | 0.10.30-999.pm.1000.23 | noarch
v | Packman - Essentials | gstreamer-0_10-plugins-good | 0.10.24-999.pm.1000.27 | 0.10.24-999.pm.1000.32 | x86_64
v | Packman - Essentials | gstreamer-0_10-plugins-good-lang | 0.10.24-999.pm.1000.27 | 0.10.24-999.pm.1000.32 | noarch
v | KDE - Core packages | gwenview | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | GNOME - Community | hicolor-icon-theme | 0.10-105.2 | 0.12-10.1 | noarch
v | M17N | ifnteuro | 1.2.1-411.1 | 1.2.1-418.2 | noarch
v | M17N | intlfnts | 1.2.1-411.1 | 1.2.1-418.2 | noarch
v | http-download.opensuse.org-e4badb52 | iw | 0.9.15-2.1 | 0.9.22-1.1 | x86_64
v | JAVA | jpackage-utils | 1.7.5-16.2 | 1.7.5-33.1 | x86_64
v | KDE - Core packages | k3b | 2.0.1-10.8 | 2.0.2-68.1 | x86_64
v | KDE - Core packages | k3b-lang | 2.0.1-10.8 | 2.0.2-68.1 | noarch
v | KDE - Core packages | kaffeine | 1.1-7.5 | 1.2.2-51.1 | x86_64
v | KDE - Core packages | kcolorchooser | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | KDE - Core packages | kde4-l10n-es | 4.5.5-2.11 | 4.6.2-3.5 | noarch
v | KDE - Core packages | kde4-l10n-es-data | 4.5.5-2.11 | 4.6.2-3.5 | noarch
v | KDE - Core packages | kde4-l10n-es-doc | 4.5.5-2.11 | 4.6.2-3.5 | noarch
v | KDE - Core packages | kdeartwork4-weatherwallpapers | 4.5.5-1.1 | 4.6.2-3.1 | noarch
v | KDE - Core packages | kdebase4-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kdebase4-runtime-branding-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kdebase4-runtime-xine | 4.5.5-1.2 | 4.6.2-3.2 | x86_64
v | KDE - Core packages | kdebase4-workspace-branding-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kdegames4 | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kdegames4-carddecks-default | 4.5.5-1.1 | 4.6.2-3.1 | noarch
v | KDE - Core packages | kdegames4-carddecks-other | 4.5.5-1.1 | 4.6.2-3.1 | noarch
v | KDE - Core packages | kdegraphics4 | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | KDE - Core packages | kdelibs4-branding-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kdemultimedia4 | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kdepim4-runtime | 4.4.10-1.1 | 4.4.11.1-3.1 | x86_64
v | KDE - Core packages | kdialog | 4.5.5-1.1 | 4.6.2-5.5 | x86_64
v | KDE - Core packages | kdm-branding-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kfind | 4.5.5-1.1 | 4.6.2-5.5 | x86_64
v | KDE - Core packages | kgamma | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | Packman - Multimedia | kino | 1.3.4-2.pm.3.20 | 1.3.4-2.pm.3.27 | x86_64
v | KDE - Core packages | kio_audiocd | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kio_kamera | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | KDE - Core packages | kio_sysinfo | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kio_sysinfo-branding-openSUSE | 11.2-31.9 | 11.2-31.12 | x86_64
v | KDE - Core packages | kipi-plugins | 1.7.0-2.2 | 1.9.0-121.19 | x86_64
v | KDE - Core packages | kipi-plugins-lang | 1.7.0-2.2 | 1.9.0-121.19 | noarch
v | KDE - Core packages | kmahjongg | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kmines | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | konversation-lang | 1.3.1-8.8 | 1.3.1-42.9 | noarch
v | KDE - Core packages | kpat | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kreversi | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kruler | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | KDE - Core packages | kscd | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | ksshaskpass | 0.5.3-8.6 | 0.5.3-11.5 | x86_64
v | KDE - Core packages | ksudoku | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | kupdateapplet | 0.9.9-0.1.1 | 0.9.18-3.6 | x86_64
v | KDE - Core packages | kupdateapplet-packagekit | 0.9.9-0.1.1 | 0.9.18-3.6 | x86_64
v | Cliente de VideoLan VLC | lame | 3.98.4-3.pm.5.2 | 3.98.4-5.1 | x86_64
v | KDE - Core packages | lensfun | 0.2.5-9.1 | 0.2.5-28.1 | x86_64
v | KDE - Core packages | libQtWebKit4-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | KDE - Core packages | libarchive2 | 2.5.5-6.1 | 2.8.4-3.1 | x86_64
v | KDE - Core packages | libattica0 | 0.1.91-39.3 | 0.2.0-27.1 | x86_64
v | KDE - Core packages | libattica0-32bit | 0.1.91-39.3 | 0.2.0-27.1 | x86_64
v | Packman - Essentials | libavcodec52 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | Packman - Essentials | libavdevice52 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | Packman - Essentials | libavfilter1 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | Packman - Essentials | libavformat52 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | Packman - Essentials | libavutil50 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | KDE - Core packages | libdbusmenu-qt2 | 0.3.3-3.2 | 0.6.6-14.1 | x86_64
v | KDE - Core packages | libdbusmenu-qt2-32bit | 0.3.3-3.2 | 0.6.6-14.1 | x86_64
v | Cliente de VideoLan VLC | libdca0 | 0.0.5-2.pm.2.1 | 0.0.5.90-3.1 | x86_64
v | Packman - Essentials | libdrm | 2.4.14-2.1 | 2.4.23-3.pm.53.1 | x86_64
v | Cliente de VideoLan VLC | libdvbpsi6 | 0.1.7-1.pm.17.1 | 0.1.7-13.1 | x86_64
v | Cliente de VideoLan VLC | libebml3 | 1.2.0-0.pm.23.1 | 1.2.0-3.1 | x86_64
v | KDE - Core packages | libepub0 | 0.2.0-38.1 | 0.2.1-21.1 | x86_64
v | M17N | liberation-fonts | 1.03-2.1 | 1.06.0.20100721-8.1 | noarch
v | Cliente de VideoLan VLC | libfaac0 | 1.28-3.pm.6.1 | 1.28-3.17 | x86_64
v | Cliente de VideoLan VLC | libfaad2 | 2.7-1.pm.6.1 | 2.7-15.9 | x86_64
v | KDE - Core packages | libggz2 | 0.0.14.1-42.2 | 0.0.14.1-51.1 | x86_64
v | KDE - Core packages | libgpgme11 | 1.2.0-2.5 | 1.3.0-4.1 | x86_64
v | Packman - Essentials | libgstapp-0_10-0 | 0.10.30-999.pm.1000.17 | 0.10.30-999.pm.1000.23 | x86_64
v | Packman - Essentials | libgstbasevideo-0_10-0 | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | x86_64
v | Packman - Essentials | libgstinterfaces-0_10-0 | 0.10.30-999.pm.1000.17 | 0.10.30-999.pm.1000.23 | x86_64
v | Packman - Essentials | libgstphotography-0_10-0 | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | x86_64
v | Packman - Essentials | libgstsignalprocessor-0_10-0 | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | x86_64
v | Packman - Essentials | libgstvdp-0_10-0 | 0.10.19-999.pm.1006.42 | 0.10.19-999.pm.1006.54 | x86_64
v | KDE - Core packages | libiodbc3 | 3.52.6-11.1 | 3.52.7-14.1 | x86_64
v | Cliente de VideoLan VLC | libkate1 | 0.3.8-5.pm.22.1 | 0.3.8-30.1 | x86_64
v | KDE - Core packages | libkcddb4 | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | libkcompactdisc4 | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | libkde4-32bit | 4.5.5-1.14 | 4.6.2-3.5 | x86_64
v | KDE - Core packages | libkdecore4-32bit | 4.5.5-1.14 | 4.6.2-3.5 | x86_64
v | KDE - Core packages | libkdegames4 | 4.5.5-1.2 | 4.6.2-3.1 | x86_64
v | KDE - Core packages | libksane0 | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | KDE - Core packages | libksuseinstall1 | 4.5.5-1.14 | 4.6.2-3.5 | x86_64
v | KDE - Core packages | libksuseinstall1-32bit | 4.5.5-1.14 | 4.6.2-3.5 | x86_64
v | KDE - Core packages | liblastfm0 | 0.3.0-8.17 | 0.3.0-13.11 | x86_64
v | KDE - Core packages | liblensfun0 | 0.2.5-9.1 | 0.2.5-28.1 | x86_64
v | KDE - Core packages | liblqr-1-0 | 0.4.1-8.2 | 0.4.1-9.1 | x86_64
v | Cliente de VideoLan VLC | libmad0 | 0.15.1b-2.pm.2.1 | 0.15.1b-11.1 | x86_64
v | Cliente de VideoLan VLC | libmatroska3 | 1.1.0-0.pm.27.2 | 1.1.0-3.1 | x86_64
v | Packman - Essentials | libmodplug1 | 0.8.8.2-0.pm.10.1 | 0.8.8.2-0.pm.14.1 | x86_64
v | Cliente de VideoLan VLC | libmp3lame0 | 3.98.4-3.pm.5.2 | 3.98.4-5.1 | x86_64
v | Cliente de VideoLan VLC | libmpeg2-0 | 0.5.1-1.pm.1.2 | 0.5.1-6.20 | x86_64
v | Packman - Essentials | libmpg123-0 | 1.13.2-1.pm.2.1 | 1.13.3-1.pm.1.1 | x86_64
v | KDE - Core packages | libmsn0_3 | 4.1-8.1 | 4.1-21.1 | x86_64
v | Mozilla | libnsssharedhelper0 | 1.0.7-2.2 | 1.0.9-1.1 | x86_64
v | Packman - Essentials | liboil | 0.3.16-3.3 | 0.3.17-1.pm.14.1 | x86_64
v | Cliente de VideoLan VLC | libopencore-amrnb0 | 0.1.2-1.pm.1.1 | 0.1.2-2.1 | x86_64
v | Cliente de VideoLan VLC | libopencore-amrwb0 | 0.1.2-1.pm.1.1 | 0.1.2-2.1 | x86_64
v | KDE - Core packages | libopencv2_2 | 2.2.0-10.7 | 2.2.0-33.11 | x86_64
v | Packman - Essentials | liborc-0_4-0 | 0.4.11-3.pm.29.1 | 0.4.13-1.pm.30.1 | x86_64
v | GNOME - Community | libotr2 | 3.2.0-2.1 | 3.2.0-42.1 | x86_64
v | KDE - Core packages | libphonon4-32bit | 4.4.2-7.2 | 4.4.4-2.1 | x86_64
v | Packman - Essentials | libpostproc51 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | KDE - Core packages | libqalculate5 | 0.9.7-4.2 | 0.9.7-6.1 | x86_64
v | KDE - Core packages | libqca2-32bit | 2.0.2-11.2 | 2.0.2-22.1 | x86_64
v | KDE - Core packages | libqimageblitz4 | 0.0.4-99.2 | 0.0.4-207.1 | x86_64
v | KDE - Core packages | libqjson0 | 0.7.1-5.2 | 0.7.1-9.1 | x86_64
v | KDE - Core packages | libqt4-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | KDE - Core packages | libqt4-qt3support-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | KDE - Core packages | libqt4-sql-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | KDE - Core packages | libqt4-sql-mysql-32bit | 4.6.3-10.1 | 4.7.2-166.1 | x86_64
v | KDE - Core packages | libqt4-sql-sqlite-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | KDE - Core packages | libqt4-x11-32bit | 4.6.3-9.2 | 4.7.2-164.1 | x86_64
v | Cliente de VideoLan VLC | libschroedinger-1_0-0 | 1.0.10-2.pm.16.1 | 1.0.10-9.1 | x86_64
v | Packman - Essentials | libsidplay1 | 1.36.59-137.2 | 1.36.59-146.pm.148.1 | x86_64
v | Packman - Essentials | libslv2-9 | 0.6.6-1.pm.6.5 | 0.6.6-1.pm.7.1 | x86_64
v | Packman - Essentials | libsndfile | 1.0.20-3.2 | 1.0.24-1.pm.22.1 | x86_64
v | KDE - Core packages | libsoprano4-32bit | 2.5.0-8.2 | 2.5.63-95.1 | x86_64
v | KDE - Core packages | libstrigi0-32bit | 0.7.2-8.3 | 0.7.3.99-61.13 | x86_64
v | Packman - Essentials | libswscale0 | 0.6.201104091134git-20110409.pm.20110410.1 | 0.6.201104161305git-0.pm.1.1 | x86_64
v | KDE - Core packages | libtag-extras1 | 1.0.1-8.4 | 1.0.1-12.1 | x86_64
v | Packman - Essentials | libtheora0 | 1.0.0-2.6.1 | 1.1.1-2.pm.12.6 | x86_64
v | Cliente de VideoLan VLC | libtwolame0 | 0.3.12-2.pm.2.2 | 0.3.12-5.1 | x86_64
v | Packman - Essentials | libvdpau1 | 0.4.1-1.pm.14.12 | 0.4.1-1.pm.14.15 | x86_64
v | Cliente de VideoLan VLC | libvlc5 | 1.1.9-1.pm.2.1 | 1.2.0-2011040801.1 | x86_64
v | Packman - Essentials | libvlccore4 | 1.1.9-1.pm.2.1 | 1.1.9-3.pm.5.1 | x86_64
v | Cliente de VideoLan VLC | libvpx0 | 0.9.6-1.pm.4.1 | 0.9.6-31.1 | x86_64
v | Packman - Essentials | libx264-114 | 0.114svn20110225-1.pm.1.2 | 0.114svn20110225-1.pm.2.1 | x86_64
v | Packman - Essentials | libxine1 | 1.1.19-2.pm.45.34 | 1.1.19-2.pm.45.43 | x86_64
v | Packman - Essentials | libxine1-codecs | 1.1.19-2.pm.45.34 | 1.1.19-2.pm.45.43 | x86_64
v | Packman - Essentials | libxine1-gnome-vfs | 1.1.19-2.pm.45.34 | 1.1.19-2.pm.45.43 | x86_64
v | Packman - Essentials | libxine1-pulse | 1.1.19-2.pm.45.41 | 1.1.19-2.pm.45.43 | x86_64
v | Cliente de VideoLan VLC | libxvidcore4 | 1.3.1-1.pm.1.1 | 1.3.1-1.1 | x86_64
v | M17N | man | 2.5.2-22.2 | 2.5.2-35.3 | x86_64
v | GNOME - Community | meanwhile | 1.0.2-113.3 | 1.0.2-116.1 | x86_64
v | Packman - Essentials | mjpegtools | 1.9.0.0-5.pm.5.1 | 1.9.0.0-5.pm.5.2 | x86_64
v | Mozilla | mozilla-js192 | 1.9.2.16-2.1 | 1.9.2.17-2.1 | x86_64
v | Mozilla | mozilla-js20 | 2.0.0-3.1 | 2.0.1-1.1 | x86_64
v | Mozilla | mozilla-xulrunner191 | 1.9.1.18-0.2.1 | 1.9.1.19-3.1 | x86_64
v | Mozilla | mozilla-xulrunner191-gnomevfs | 1.9.1.18-0.2.1 | 1.9.1.19-3.1 | x86_64
v | Mozilla | mozilla-xulrunner191-translations-common | 1.9.1.18-0.2.1 | 1.9.1.19-3.1 | x86_64
v | Mozilla | mozilla-xulrunner192 | 1.9.2.16-0.2.1 | 1.9.2.17-2.1 | x86_64
v | Mozilla | mozilla-xulrunner192-gnome | 1.9.2.16-0.2.1 | 1.9.2.17-2.1 | x86_64
v | Mozilla | mozilla-xulrunner192-translations-common | 1.9.2.16-2.1 | 1.9.2.17-2.1 | x86_64
v | Mozilla | mozilla-xulrunner20 | 2.0.0-3.1 | 2.0.1-1.1 | x86_64
v | Mozilla | mozilla-xulrunner20-gnome | 2.0.0-3.1 | 2.0.1-1.1 | x86_64
v | Mozilla | mozilla-xulrunner20-translations-common | 2.0.0-3.1 | 2.0.1-1.1 | x86_64
v | openOffice.org - Stable | myspell-american | 20060207-2.3.1 | 20100316-44.1 | noarch
v | openOffice.org - Stable | myspell-spanish | 20051029-2.3.1 | 20051029-44.1 | noarch
v | KDE - Core packages | okular | 4.5.5-1.1 | 4.6.2-3.3 | x86_64
v | Actualizaciones para openSUSE 11.2-0 | openssl-certs | 0.9.8h-28.1 | 0.9.8h-28.2.1 | noarch
v | KDE - Core packages | oxygen-icon-theme-scalable | 4.5.5-1.1 | 4.6.2-3.1 | noarch
v | KDE - Core packages | plasma-theme-aya | 4.5.5-1.1 | 4.6.2-3.1 | noarch
v | KDE - Core packages | plasma-theme-oxygen | 4.5.5-1.2 | 4.6.2-3.2 | x86_64
v | M17N | python-numpy | 1.3.0-2.2 | 1.5.1-3.1 | x86_64
v | KDE - Core packages | python-sip | 4.12.1-11.1 | 4.12.1-54.1 | x86_64
v | JAVA | rhino | 1.7-7.1 | 1.7-34.1 | noarch
v | KDE - Core packages | shared-desktop-ontologies | 0.5-2.2 | 0.5-14.1 | noarch
v | KDE - Core packages | skanlite | 0.5.kde4.5.0-8.5 | 0.7.kde4.5.0-46.24 | x86_64
v | Packman - Essentials | smplayer | 0.6.9+r3597-1.1 | 0.6.9+r3599-1.pm.3.6 | x86_64
v | KDE - Core packages | virtuoso-drivers | 6.1.2-8.12 | 6.1.2-20.2 | x86_64
v | KDE - Core packages | virtuoso-server | 6.1.2-8.12 | 6.1.2-20.2 | x86_64
v | Packman - Essentials | vlc | 1.1.9-1.pm.2.1 | 1.1.9-3.pm.5.1 | x86_64
v | Packman - Essentials | vlc-noX | 1.1.9-1.pm.2.1 | 1.1.9-3.pm.5.1 | x86_64
v | Packman - Essentials | vlc-qt | 1.1.9-1.pm.2.1 | 1.1.9-3.pm.5.1 | x86_64
v | http-download.opensuse.org-e4badb52 | wireless-regdb | 2009.09.08-2.2 | 2010.11.24-2.1 | noarch
v | M17N | x11-tools | 0.1-173.2 | 0.1-180.1 | noarch
v | JAVA | xalan-j2 | 2.7.0-242.3 | 2.7.0-496.7 | noarch
v | JAVA | xerces-j2 | 2.8.1-240.3 | 2.8.1-459.1 | noarch
v | JAVA | xerces-j2-xml-apis | 2.8.1-240.3 | 2.8.1-459.1 | noarch
v | JAVA | xmlbeans | 2.1.0-3.1 | 2.1.0-18.4 | noarch
localhost:/home/manel #
Aparentemente, todo está bien ... ¡¡¡ MI NO ENTENDER !!! ...
__________________
¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

Manel y ...
OpenSuSE
... ¡¡¡ REIVINDICA LO SIMPLE !!! ...



Responder Citando
  #4  
Antiguo 29-abr-2011, 10:57
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.542
Agradecimientos: 566
Agradecido 2.446 Veces en 1.652 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por manelleon Ver Mensaje
Aparentemente, todo está bien ... ¡¡¡ MI NO ENTENDER !!! ...
tantos paquetes del repositorio "KDE - Core packages" sin instalar y muchos de ellos importantes, NO esta bien.

No entiendo como tienes tantos repositorios, se supone que no eres novato y si algo experimentado ya que tienes 500 mensajes en el foro. Si el uso de tu ordenador es profesional, pues cuanto mas repositorios añadas peor.

Haz lo siguiente paso por paso.

1.- Elimina el repositorio "Cliente de VideoLan VLC" para eso tienes el de Packman. Lee esto: Compruebe tu instalación Multimedia de openSUSE en sólo 16 pasos

2.- Instala manualmente paquete por paquete de repositorio "KDE - Core packages": instala un paquete donde te aparecerá un mensaje de que uses otra forma de instalarlo, lo vuelves hacer, resuelve sus dependencias, actualiza el sistema y vuelve a empezar con otro paquete.
Ejemplo
sudo zypper in kdepim4-runtime
sudo zypper up

y vuelva a empezar.

3.- Dame el listado de tu repositorios, encierralo con la etiqueta CODE
zypper lr -u

$. Lee esta guia desde 1er mensaje hasta el ultimo: GUIA de Repositorios de openSUSE: Manejo y Funcionamiento
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 29-abr-2011 a las 11:00
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
manelleon (30-abr-2011)
  #5  
Antiguo 04-may-2011, 17:06
Avatar de manelleon
manelleon manelleon está desconectado
Miembro Junior
 
Fecha de Ingreso: 05-diciembre-2005
Ubicación: L-V: Madrid ... V-D: Cáceres
Versión: Trabajando sobre 12.3 x86_64 + KDE 4
Mensajes: 531
Agradecimientos: 51
Agradecido 7 Veces en 6 Mensajes
Poder de Credibilidad: 12
manelleon está en el buen camino
Enviar un mensaje por MSN a manelleon
Cita:
Iniciado por DiabloRojo Ver Mensaje
tantos paquetes del repositorio "KDE - Core packages" sin instalar y muchos de ellos importantes, NO esta bien.

No entiendo como tienes tantos repositorios, se supone que no eres novato y si algo experimentado ya que tienes 500 mensajes en el foro. Si el uso de tu ordenador es profesional, pues cuanto mas repositorios añadas peor.

Haz lo siguiente paso por paso.

1.- Elimina el repositorio "Cliente de VideoLan VLC" para eso tienes el de Packman. Lee esto: Compruebe tu instalación Multimedia de openSUSE en sólo 16 pasos

2.- Instala manualmente paquete por paquete de repositorio "KDE - Core packages": instala un paquete donde te aparecerá un mensaje de que uses otra forma de instalarlo, lo vuelves hacer, resuelve sus dependencias, actualiza el sistema y vuelve a empezar con otro paquete.
Ejemplo
sudo zypper in kdepim4-runtime
sudo zypper up

y vuelva a empezar.

3.- Dame el listado de tu repositorios, encierralo con la etiqueta CODE
zypper lr -u

$. Lee esta guia desde 1er mensaje hasta el ultimo: GUIA de Repositorios de openSUSE: Manejo y Funcionamiento
Lo primero de todo: "MIL GRACIAS".
Dicho esto, comentar que cada día que pasa me doy más cuenta que me estoy haciendo mayor, y en vez de ir hacia adelante, voy para atrás, como los cangrejos.

Vayamos por partes:

1.- Ya he eliminado el repo "Cliente de VideoLan VLC".

2.- Este es el resultado después de actualizar todos los paquetes:

Código:
localhost:/home/manel # zypper lu -a
Obteniendo los metadatos del repositorio 'Descargas' [hecho]
Obteniendo los metadatos del repositorio 'Actualizaciones para openSUSE 11.2-0' [hecho]
Construyendo el caché del repositorio 'Actualizaciones para openSUSE 11.2-0' [hecho]
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...
E | Repositorio         | Nombre                   | Versión actual | Versión disponible | Arquitectura
--+---------------------+--------------------------+----------------+--------------------+-------------
v | KDE - Core packages | kupdateapplet            | 0.9.9-0.1.1    | 0.9.18-3.6         | x86_64      
v | KDE - Core packages | kupdateapplet-packagekit | 0.9.9-0.1.1    | 0.9.18-3.6         | x86_64      
v | KDE - Core packages | libphonon4-32bit         | 4.3.1-3.3      | 4.4.4-2.2          | x86_64      
v | KDE - Core packages | python-qt4               | 4.8.3-67.15    | 4.8.4-68.1         | i586
3.- Los repos son:

Código:
localhost:/home/manel # zypper lr -u
#  | Alias                               | Nombre                               | Activado | Actualizar | URI                                                                                   
---+-------------------------------------+--------------------------------------+----------+------------+-------------------------------------------------------------------------------------  
1  | Anubisg1                            | Anubisg1                             | Si       | Si         | http://download.opensuse.org/repositories/home:/anubisg1/openSUSE_11.2                
2  | Descargas                           | Descargas                            | Si       | Si         | dir:///home/manel/Descargas                                                           
3  | Drivers_ATI                         | Drivers ATI                          | Si       | Si         | http://www2.ati.com/suse/11.2/                                                        
4  | GNOME_-_Community                   | GNOME - Community                    | Si       | Si         | http://download.opensuse.org/repositories/GNOME:/Community/openSUSE_11.2/             
5  | JAVA                                | JAVA                                 | Si       | Si         | http://download.opensuse.org/repositories/Java:/packages/openSUSE_11.2/               
6  | KDE_-_Core_packages                 | KDE - Core packages                  | Si       | Si         | http://download.opensuse.org/repositories/KDE%3a/Release%3a/46/openSUSE_11.2/         
7  | KDE_-_Extra_1                       | KDE - Extra                          | Si       | Si         | http://download.opensuse.org/repositories/KDE%3a/Extra/KDE_Release_46_openSUSE_11.2/  
8  | KDE_-_UpdatedApps_1                 | KDE - UpdatedApps                    | Si       | Si         | http://download.opensuse.org/repositories/KDE%3a/UpdatedApps/openSUSE_11.2/           
9  | LibreOffice_-_Stable                | LibreOffice - Stable                 | Si       | Si         | http://download.opensuse.org/repositories/LibreOffice:/Stable/openSUSE_11.2/          
10 | M17N                                | M17N                                 | Si       | Si         | http://download.opensuse.org/repositories/M17N/openSUSE_11.2/                         
11 | Mozilla                             | Mozilla                              | Si       | Si         | http://download.opensuse.org/repositories/mozilla/openSUSE_11.2/                      
12 | Packman_-_Essentials                | Packman - Essentials                 | Si       | Si         | http://packman.jacobs-university.de/suse/11.2/Essentials/                             
13 | Packman_-_Extra                     | Packman - Extra                      | Si       | Si         | http://packman.jacobs-university.de/suse/11.2/Extra/                                  
14 | Packman_-_Games                     | Packman - Games                      | Si       | Si         | http://packman.jacobs-university.de/suse/11.2/Games/                                  
15 | Packman_-_Multimedia                | Packman - Multimedia                 | Si       | Si         | http://packman.jacobs-university.de/suse/11.2/Multimedia/                             
16 | SKYPE                               | SKYPE                                | Si       | Si         | http://repos.opensuse-community.org/wrapped/openSUSE_11.2/                          
17 | Src-non-oss                         | openSUSE-11.2-Source Non OSS         | Si       | Si         | http://download.opensuse.org/source/distribution/11.2/repo/non-oss/                 
18 | Wine                                | Wine                                 | Si       | Si         | http://download.opensuse.org/repositories/Emulators:/Wine/openSUSE_11.2/            
19 | http-download.opensuse.org-6a07975b | Actualizaciones para openSUSE 11.2-0 | Si       | Si         | http://download.opensuse.org/update/11.2/                                           
20 | http-download.opensuse.org-e4badb52 | http-download.opensuse.org-e4badb52  | Si       | Si         | http://download.opensuse.org/repositories/driver%3a/wireless/11.2-update/           
21 | libdvdcss repository                | libdvdcss repository                 | Si       | Si         | http://opensuse-guide.org/repo/11.2/                                                
22 | openOffice.org_-_Stable             | openOffice.org - Stable              | Si       | Si         | http://download.opensuse.org/repositories/OpenOffice.org:/STABLE/openSUSE_11.2/     
23 | openSUSE 11.2-0                     | openSUSE 11.2-0                      | No       | No         | cd:///                                                                              
24 | openSUSE-11.2-Standard              | openSUSE-11.2-Standard               | Si       | Si         | http://download.opensuse.org/repositories/openSUSE:/11.2/standard                   
25 | repo-debug                          | openSUSE-11.2-Debug                  | No       | Si         | http://download.opensuse.org/debug/distribution/11.2/repo/oss/                      
26 | repo-non-oss                        | openSUSE-11.2-Non-Oss                | Si       | Si         | http://download.opensuse.org/distribution/11.2/repo/non-oss/                        
27 | repo-oss                            | openSUSE-11.2-Oss                    | Si       | Si         | http://download.opensuse.org/distribution/11.2/repo/oss/                            
28 | repo-source                         | openSUSE-11.2-Source                 | No       | Si         | http://download.opensuse.org/source/distribution/11.2/repo/oss/                     
localhost:/home/manel #
Supongo que debo de eliminar repos, pero siempre he tenido estos instalados, y una vez estabilizada la instalación, no se han producido errores.

Repito .... MIL GRACIAS, PICARON.

Un fuerte abrazo.
__________________
¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

Manel y ...
OpenSuSE
... ¡¡¡ REIVINDICA LO SIMPLE !!! ...



Responder Citando
  #6  
Antiguo 04-may-2011, 22:07
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.542
Agradecimientos: 566
Agradecido 2.446 Veces en 1.652 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
¿La openSUSE 11.2?, pues dentro de poco desaparecerá los repositorios, lo comentamos en este tema: ¿Es de vida o muerte que actualize opensuse?

2.- Si te son importantes instalarlos tendras que hacer lo mismo que has hecho con los otros. No obstante, 2 de ellos son de actualización de paquetes, uno es de multimedia y el otro es el python de KDE 4.
Mas información:
zypper info nombre_del:_paquete


3.- De los repositorios que has puesto poco puedo decir si ya conoces el dicho de" cuantos mas repositorios tengas mas inestable serán el sistema", ya que si te son necesarios tener los últimos paquetes.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
manelleon (05-may-2011)
  #7  
Antiguo 04-may-2011, 23:59
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
Por ejemplo puedes eliminar el de openoffice y quedarte con el de libre office o viceversa dependiendo de tus gustos

ademas hay un repo que resume todos los de packman
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a arag Por Este Mensaje:
manelleon (05-may-2011)
  #8  
Antiguo 05-may-2011, 10:23
Avatar de manelleon
manelleon manelleon está desconectado
Miembro Junior
 
Fecha de Ingreso: 05-diciembre-2005
Ubicación: L-V: Madrid ... V-D: Cáceres
Versión: Trabajando sobre 12.3 x86_64 + KDE 4
Mensajes: 531
Agradecimientos: 51
Agradecido 7 Veces en 6 Mensajes
Poder de Credibilidad: 12
manelleon está en el buen camino
Enviar un mensaje por MSN a manelleon
Cita:
Iniciado por DiabloRojo Ver Mensaje
¿La openSUSE 11.2?, pues dentro de poco desaparecerá los repositorios, lo comentamos en este tema: ¿Es de vida o muerte que actualize opensuse?

2.- Si te son importantes instalarlos tendras que hacer lo mismo que has hecho con los otros. No obstante, 2 de ellos son de actualización de paquetes, uno es de multimedia y el otro es el python de KDE 4.
Mas información:
zypper info nombre_del:_paquete


3.- De los repositorios que has puesto poco puedo decir si ya conoces el dicho de" cuantos mas repositorios tengas mas inestable serán el sistema", ya que si te son necesarios tener los últimos paquetes.
El problema de la actualización a la 11.4 es este. Es por eso que me decidí volver a la 11.2. Lo de que se acababa el soporte para la 11.2, pues como que me da un poco por el cu... pero bueno, al final no me queda otro que esperar a que se solucione lo del KERNEL de la 11.4 y lo de arrancar con el NOMODESET. Otra opción es subir a la 11.3 ... ¿que me recomendáis?

Dicho esto, la 11.2 me parece (hasta el momento), junto con la 10.2, las mejores versiones que se han hecho por la comunidad openSUSE.

Gracias por vuestros sabios consejos.

Un abrazo.
__________________
¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

Manel y ...
OpenSuSE
... ¡¡¡ REIVINDICA LO SIMPLE !!! ...



Responder Citando
  #9  
Antiguo 05-may-2011, 10:48
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.542
Agradecimientos: 566
Agradecido 2.446 Veces en 1.652 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Si no es importante que tengas la ultima version de los paquetes que usas, igual puedes trabajar con la 11.2 hasta que salga la nueva versión 12.1 dentro de 7 meses.

También puedes instalar openSUSE 11.3, soportada hasta Enero de 2012, si en su día no tuvisteis problemas de instalación.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #10  
Antiguo 05-may-2011, 13:58
Avatar de Manazas
Manazas Manazas está desconectado
Habitual
 
Fecha de Ingreso: 24-noviembre-2010
Ubicación: si hombre, para que se lo digas a mi mujer
Versión: 13.1 KDE
Mensajes: 129
Agradecimientos: 32
Agradecido 7 Veces en 6 Mensajes
Poder de Credibilidad: 8
Manazas está en el buen camino
Enviar un mensaje por AIM a Manazas
Creo que DiabloRojo quiso decir Enero de 2013
__________________
He tardado mucho, pero al fin me he caido de un "guindos"
Yo tampoco contesto dudas por privado, pero porque no tengo ni idea
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Manazas Por Este Mensaje:
manelleon (05-may-2011)
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
barra de tareas de linux suse elkolo34 Software 3 30-mar-2011 01:20
Barra de tareas muy oscura en SUSE 11.3 anfeza76 Escritorios: KDE, Gnome, otros... 3 03-ago-2010 17:40
amarok no reproduce mp3 decks Software 8 01-dic-2009 01:42
aspecto barra de tareas dsb_spain Escritorios: KDE, Gnome, otros... 2 02-may-2009 12:59
cosa rara con la barra de tareas LUKE10 Software 2 30-oct-2006 14:27



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 07:21.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba